+++
title = "Services I host"
description = "All the different services I host"
+++

### Services I run open for everybody

This here is a list of a services I host which are all mostly open source and are publicly available for everyone to use if they wan't to, or in specific cases like lemmy you will need to provide an application and get approved by me to get an account.

| Service                                            | Description                                             | Source Code                                             |
| :------------------------------------------------- | :------------------------------------------------------ | :------------------------------------------------------ |
| [Startpage](https://startpage.cronyakatsuki.xyz)   | Very simple startpage that I created with html and css. | [Gitea](https://code.cronyakatsuki.xyz/crony/startpage) |
| [UpFast](https://upfast.cronyakatsuki.xyz)         | Open source file sharing.                               | [Gitea](https://code.cronyakatsuki.xyz/crony/upfast)    |
| [SearXNG](https://searx.cronyakatsuki.xyz)         | Open source search engine.                              | [Github](https://github.com/searxng/searxng)            |
| [Piped](https://piped.cronyakatsuki.xyz)           | Open source YouTube frontend.                           | [Github](https://github.com/TeamPiped/Piped)            |
| [LibReddit](https://libreddit.cronyakatsuki.xyz)   | Open Source reddit frontend.                            | [Github](https://github.com/libreddit/libreddit)        |
| [ProxiTok](https://proxytok.cronyakatsuki.xyz)     | Open Source TikTok frontend.                            | [Github](https://github.com/pablouser1/ProxiTok)        |
| [Nitter](https://nitter.cronyakatsuki.xyz)         | Open source twitter frontend.                           | [Github](https://github.com/zedeus/nitter)              |
| [Rimgo](https://rimgo.cronyakatsuki.xyz)           | Open source imgur frontend.                             | [Codeberg](https://codeberg.org/rimgo/rimgo)            |
| [SafeTwitch](https://safetwitch.cronyakatsuki.xyz) | Open source twitch frontend.                            | [Codeberg](https://codeberg.org/dragongoose/safetwitch) |
| [HyperPipe](https://hyperpipe.cronyakatsuki.xyz)   | Open source youtube music frontend.                     | [Codeberg](https://codeberg.org/Hyperpipe/Hyperpipe)    |
| [scribe](https://scribe.cronyakatsuki.xyz)         | Open source medium frontend.                            | [Source Hut](https://sr.ht/~edwardloveall/Scribe)       |
| [lemmy](https://lemmy.cronyakatsuki.xyz)           | Open source activity pub federated reddit alternative.  | [Github](https://github.com/LemmyNet)                   |

### Services I might allow people I know or am close with in

| Service                                    | Description                            | Source Code                                       |
| :----------------------------------------- | :------------------------------------- | :------------------------------------------------ |
| [MiniFlux](https://feed.cronyakatsuki.xyz) | Open source feed reader.               | [Github](https://github.com/miniflux/v2)          |
| [xmpp](cronyakatsuki.xyz)                  | Open source messaging platform.        | [XMPP WebSite](https://xmpp.org/)                 |
| [nextcould](https://nc.cronyakatsuki.xyz)  | Open source google drive alternative.  | [Github](https://github.com/nextcloud)            |
| [ntfy](https://ntfy.cronyakatsuki.xyz)     | Open source push notifications server. | [Github](https://github.com/binwiederhier/ntfy)   |
| [navidrome](https://nd.cronyakatsuki.xyz)  | Open source music streaming            | [Github](https://github.com/navidrome/navidrome/) |
