+++
title = "Piped videos not loading"
date = 2023-02-26
tags = ['piped', 'browser']
+++

Recently I have received and experienced an issue of videos not loading on my personal [piped](https://piped.cronyakatsuki.xyz) instance and on the official instance. But I have found a fix and a way to watch the videos even without the fix.

<!-- more -->

## What creates the issue?

From what I have been able to find on the issues over on the [piped github](https://github.com/TeamPiped/Piped) it seems to be an lbry issue of the videos not loading mostly on firefox, the issue seems to not happen on the chromium browsers.

### How to fix the issue

To fix the issue you just have to enable an option in the instance settings called `disable lbry for streaming`. This will disable loading of lbry for videos and the issue will mostly just be bypassed.

### Fun way to also watch the videos

If you are like me and bored you can also watch the videos without using the fix by opening the firefox debug console, and in the errors you will see the link of the video that the frontend wasn't able to embed. Just click the link and you will be able to watch the video or it will say that the content isn't reachable and then you will need to do the fix otherwise it's a no no to watch that video otherwise.
